Subject: RE: draft-murphy-bgp-vuln-02.txt

From: [email-masked]
Date: Fri, 25 Oct 2002 17:38:21 -0400 (EDT)

> I thought this will become a rpsec submission..

No.  See the minutes from the last IETF idr meeting.  David Ward
sent the minutes to the list on July 18.  (Archived at 
http://www.merit.edu/mail.archives/idr/2002-07/msg00140.html)

>        10. Murphy's vulnerability draft to be IDR WG item
>
>        11. Murphy's protection mechanisms to be RPSec WG item

--Sandy

P.S.  Neither the vulnerabilities draft nor the protections draft
could become an rpsec submission, by how I understand the rpsec work.
See the rpsec charter at http://www.ietf.org/html.charters/rpsec-charter.html:
"It is also a non-goal at this point to produce new or change the current
security mechanisms in the existing routing protocols."  What Alex had
said (if I remember correctly) was that the protections draft would have
to wait until the rpsec group established the security requirements.